@import '../../styles/mixins.scss';
@import '../../styles/variables.scss';

.btn {
  padding: 8px 5px;
  width: 100%;
  background-color: $green;
  display: block;
  margin: 0 auto;
  cursor: pointer;
  outline: none;
  border: none;
  transition: 0.3s;
  @include secondary-font-12-normal($text-white);

  &:hover {
    opacity: 0.5;
  }

  &--blue {
    width: 100%;
    background-color: $blue;
  }
}
